=== debian/changelog ===
ros-indigo-controller-manager-tests (0.9.7-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 18 May 2018 23:00:00 -0000

ros-indigo-controller-manager-tests (0.9.6-0trusty) trusty; urgency=high

  * Fix controller_manager_interface and add unit tests.
  * Contributors: Yong Li

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 15 Apr 2018 23:00:00 -0000

ros-indigo-controller-manager-tests (0.9.5-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 25 Mar 2018 23:00:00 -0000

ros-indigo-controller-manager-tests (0.9.4-0trusty) trusty; urgency=high

  * Cleaner test exit
  * Address -Wunused-parameter warnings
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 12 Feb 2016 00:00:00 -0000

ros-indigo-controller-manager-tests (0.9.3-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 04 May 2015 23:00:00 -0000

ros-indigo-controller-manager-tests (0.9.2-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 03 May 2015 23:00:00 -0000

ros-indigo-controller-manager-tests (0.9.1-0trusty) trusty; urgency=high

  * Update package maintainers
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-indigo-controller-manager-tests (0.9.0-0trusty) trusty; urgency=high

  * Tests for Python helpers added to controller_manager_msgs
  * Buildsystem and documentation fixes
  * Contributors: Adolfo Rodriguez Tsouroukdissian, Lukas Bulwahn, shadowmanos

 -- Vijay Pradeep <vijay@hidof.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-indigo-controller-manager-tests (0.8.2-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Tue, 24 Jun 2014 23:00:00 -0000

ros-indigo-controller-manager-tests (0.8.1-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Mon, 23 Jun 2014 23:00:00 -0000

ros-indigo-controller-manager-tests (0.8.0-0trusty) trusty; urgency=high

  * controller_manager_tests: fix library linking
    From patch provided by po1 on hydro-devel.
  * Remove rosbuild artifacts. Fix #154 <https://github.com/ros-controls/ros_control/issues/154>.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Vijay Pradeep <vijay@hidof.com>  Sun, 11 May 2014 23:00:00 -0000

ros-indigo-controller-manager-tests (0.7.2-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-indigo-controller-manager-tests (0.7.1-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-indigo-controller-manager-tests (0.7.0-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-indigo-controller-manager-tests (0.6.0-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Wed, 05 Feb 2014 00:00:00 -0000

ros-indigo-controller-manager-tests (0.5.8-0trusty) trusty; urgency=high

  * Renamed manifest.xml to prevent conflicts with rosdep
  * CMakeLists fix to fit with OpenEmbedded/Yocto meta-ros layer.
    Increase the compatibility of the ros_control code with
    meta-ros, an OpenEmbedded/Yocto layer that provides recipes for ROS
    packages disabling catking checking the variable CATKIN_ENABLE_TESTING.

 -- Vijay Pradeep <vijay@hidof.com>  Thu, 10 Oct 2013 23:00:00 -0000

ros-indigo-controller-manager-tests (0.5.7-0trusty) trusty; urgency=high

  * Updated changelogs

 -- Vijay Pradeep <vijay@hidof.com>  Mon, 29 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-tests (0.5.6-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Sun, 28 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-tests (0.5.5-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Mon, 22 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-tests (0.5.4-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Mon, 22 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-tests (0.5.3-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Sun, 21 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-tests (0.5.2-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Sun, 21 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-tests (0.5.1-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Thu, 18 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-tests (0.5.0-0trusty) trusty; urgency=high

  * Add meta tags to packages not specifying them.
    - Website, bugtracker, repository.
  * adding install targets for plugin xml files
  * Tests build.
  * Fix build order.
  * Revert "Fixed PLUGINLIB_DECLARE_CLASS deprecated errors"
    This reverts commit cd9aba265a380bafebb70d63081405d857e9380d.

 -- Vijay Pradeep <vijay@hidof.com>  Mon, 15 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-tests (0.4.0-0trusty) trusty; urgency=high

  * Version 0.4.0
  * 1.0.1
  * Fixed PLUGINLIB_DECLARE_CLASS deprecated errors
  * More uniform hardware_interface API. Refs  #45 <https://github.com/davetcoleman/ros_control/issues/45>.
  * adding install targets
  * adding missing manifests
  * merging CMakeLists.txt files from rosbuild and catkin
  * adding hybrid-buildsystem makefiles
  * catkinizing, could still be cleaned up
  * port to new time api
  * add wait for service
  * Adding in resource/claim infrastructure
  * Refactoring joint command interfaces. Also added getJointNames()
  * Switching to owned interfaces, instead of multiple virtual inheritance
  * Changing interface names
  * Getting tests compiling again
  * Fixing copyright header text
  * Joint interfaces now operate on pointers, instead of refs

